<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="SearchPastOrderWindowHint">
    <value>Lütfen sipariş numarasını veya mali makbuz numarasını girin.</value>
  </data>
  <data name="RetrievingPastOrdersFromServer">
    <value>Sunucudan veri alınıyor...</value>
  </data>
  <data name="ServerIsUnavailableErrorMessage">
    <value>Sunucuya ulaşılamıyor.</value>
  </data>
  <data name="PastOrdersScreenTitle">
    <value>Search closed orders</value>
  </data>
  <data name="PrintCashMemoChequeButtonText">
    <value>Satış makbuzu</value>
  </data>
  <data name="IfToPrintCashMemoChequeQuestion">
    <value>{1}tarihli {0} Nolu sipariş için satış fişi yazdırılsın mı?</value>
    <comment>{0} - номер заказа, {1} - дата оплаты заказа</comment>
  </data>
  <data name="IfToPrintCashMemoChequeQuestionTitle">
    <value>Yazdır</value>
  </data>
  <data name="SearchAnotherPastOrderButtonText">
    <value>Başka fiş numarasını ara</value>
  </data>
  <data name="SearchResultSummaryTextFormat">
    <value>{0}{1}{2}{3}{4}{5}</value>
    <comment>По номеру 42 найден 1 заказ в текущей и 5 заказов в закрытых кассовых сменах.</comment>
  </data>
  <data name="SearchResultSummaryNoLocalHasRemoteTextFormat">
    <value>{0}{1}{2}{3}</value>
    <comment>По номеру 42 найдено 5 заказов в закрытых кассовых сменах.</comment>
  </data>
  <data name="SearchResultSummaryHasLocalNoConnectionTextFormat">
    <value>{0}{1}{2}{3}</value>
    <comment>По номеру 42 найден 1 заказ в текущей кассовой смене. Поиск в закрытых кассовых сменах невозможен, сервер недоступен.</comment>
  </data>
  <data name="TerminalNameColumnTitle">
    <value>Terminal</value>
  </data>
  <data name="AggregatedDiscountNameFormat">
    <value>İndirim %{0}</value>
  </data>
  <data name="AggregatedIncreaseNameFormat">
    <value>Ek Ücret %{0}</value>
  </data>
  <data name="PastOrdersPopupTitle">
    <value>Arama</value>
  </data>
  <data name="PastOrdersOnWaiterStationWarning">
    <value>Kapanan vardiyaların siparişleri için satış fişi sadece yazar kasa terminalinde yazdırılabilir.</value>
  </data>
  <data name="ProductNameHeader">
    <value>Ürün</value>
  </data>
  <data name="AmountHeader">
    <value>Miktar</value>
  </data>
  <data name="PriceHeader">
    <value>Fiyat</value>
  </data>
  <data name="EditPriceHeader">
    <value>Fiyatı gir</value>
  </data>
  <data name="VatHeader">
    <value>KDV</value>
  </data>
  <data name="ReturnProducts">
    <value>İade</value>
  </data>
  <data name="ReturnProductsInProcess">
    <value>İade ediliyor</value>
  </data>
  <data name="ReturnProductsError">
    <value>İade işlemi hatayla tamamlandı.{0}</value>
  </data>
  <data name="ReturnProductComment">
    <value>Öğe iadesi</value>
  </data>
  <data name="AdditionalOperations">
    <value>Diğer</value>
  </data>
  <data name="AdditionalOperationsTitle">
    <value>Ek operasyonlar</value>
  </data>
  <data name="RestaurantSection">
    <value>Bölüm</value>
  </data>
  <data name="ChooseRestaurantSectionTitle">
    <value>Bölüm seç</value>
  </data>
  <data name="OrderType">
    <value>Sipariş türü</value>
  </data>
  <data name="UnableReturnProductsNotEnoughCashDrawersMoney">
    <value>İade yapılamaz. 
Para çekmecesinde yeterli miktarda nakit yok.</value>
  </data>
  <data name="UnableReturnProductsNotEnoughCashRegistersMoney">
    <value>İade yapılamaz. 
Para çekmecesinde yeterli miktarda nakit yok.</value>
  </data>
  <data name="ReturnOrderButtonText">
    <value>Sipariş iadesi</value>
  </data>
  <data name="PaymentTypeNotSelected">
    <value>Belirtilmedi</value>
  </data>
  <data name="ReturnProductsNoRemovalType">
    <value>Uygun silme nedeni bulunamıyor</value>
  </data>
  <data name="ReturnProductsNoWriteOfPaymentType">
    <value>Uygun ödeme türü bulunamıyor</value>
  </data>
  <data name="ReturnProductsWithWriteOff">
    <value>Depoya</value>
  </data>
  <data name="ReturnOrderComment">
    <value>Sipariş No .{0}'de 1. {1}Siparişi kasa vardiya numarası {2} sırasında ödenmiştir.</value>
  </data>
  <data name="ModifierShort">
    <value>Mod.</value>
  </data>
  <data name="UnableReturnProductsWithTobaccoMark">
    <value>{0} ürün iade edilemiyor. 
siparişte seçilmemiş ürünler var.</value>
  </data>
  <data name="UnableReturnProductsWithNegativeSum">
    <value>Ürün {0}:
 iade edilemiyor: Siparişte negatif tutarlı ürünler var.</value>
  </data>
  <data name="PastOrdersWithPrepayWarning">
    <value>Ön ödemeli kapalı kasa vardiya siparişleri iade edilemez.</value>
  </data>
  <data name="UnableReturnProductsForPurchaseWithWriteOff">
    <value>Return of deposit item {0} from storage is not supported.</value>
  </data>
  <data name="ReturnType">
    <value>Refund method</value>
  </data>
  <data name="TotalSumToReturn">
    <value>Total refund:</value>
  </data>
  <data name="ChangePrice">
    <value>Change price</value>
  </data>
  <data name="SelectDishesForReturn">
    <value>Select items to return</value>
  </data>
  <data name="UnableReturnPastOrdersWarningMessage">
    <value>Cannot refund orders made in the past till shifts.</value>
  </data>
</root>